1. Thenay's Avatar
    I currently have my 3GS (new bootrom) unlocked on 4.0.1 with baseband version 05.13.04

    Can I use sn0wbreeze and just keep my current baseband and upgrade to 4.2.1 and use the unlock or do I have to use the iPad baseband 06.15.00?

    I have my shsh's saved for 4.0.1.

    If I do have to use the iPad baseband, can I go back to my old baseband if the GPS stops working?

    Thanks a bunch!
    2011-05-11 12:39 AM
  2. SweetGum's Avatar
    That was a nice bb you have on, dont let it go use custom firmware 4.2.1
    2011-05-11 03:07 AM
  3. Thenay's Avatar
    So use sn0wbreeze then?
    2011-05-11 03:16 AM
  4. Sock's Avatar
    Yes, use Snowbreeze and preserve your baseband. I went from 4.0.1 to 4.2.1 with 05.13.04 just fine on a 3GS.
    2011-05-17 10:43 PM
  5. Ikemann888's Avatar
    Just make sure you don't put a check mark on unlock baseband 06.15.00 in sn0wbreeze.

    Use sn0wbreeze 2.2.1 to make custom ipsw and jailbreak, then install ultrasn0w in cydia to unlock your phone.
    2011-05-18 07:46 PM
  6. Thenay's Avatar
    Thanks guys! Got it done and it's working great!
    2011-05-18 08:52 PM
  7. sprackleor's Avatar
    Im curious why you wanted to go up to 4.2.1 and not just go to 4.3.3?
    2011-05-19 01:24 PM
  8. Thenay's Avatar
    Some users reported 3g and wifi dropping on 4.3.3 and I don't want to chance it.. lol.. plus some of my jb apps like BiteSMS have known issues on 4.3.3 so i'm just going to wait it out
    2011-05-19 06:39 PM
LINK TO POST COPIED TO CLIPBOARD